java-gnome 4.1.3, released 4 May 2013
Overview, News
Tutorials, API, and Hacking
Binaries and Source
Mailing Lists, IRC, and Reporting Bugs

Installing java-gnome on Debian

The following command should install the latest released version of the bindings library:

# apt-get install libjava-gnome-java

This will install the Debian package corresponding to the current release of java-gnome 4.0.x.

Please note: java-gnome is an active and vibrant project; the bug fixes and new code are in the latest release. Older versions are not superior by virtue of having been "out there" longer.

The java-gnome user interface toolkit depends on very modern versions of GLib, GTK, and the other libraries in the GNOME stack. If you have GNOME 2.20.x or newer installed you should have all the necessary prerequisites.

Debian wraps all Java packages as lib...-java so, somewhat to our chagrin, libjava-gnome-java it is.

Contents copyright © 2006-2011 Operational Dynamics Consulting Pty Ltd, and Others. See AUTHORS file and source code history for the various files comprising this site for full details